/*////////////////////////////////////////////////////// Responsive CSS Structure //////////////////////////////////////////////////////*/
@media  (max-width: 1550px){
    .feature-arrow .slick-next {
        right: 1%;
    }

    .feature-arrow .slick-prev {
        left: 1%;
    }

}


@media (min-width: 1500px) {
    .container {
        max-width: 1464px;
    }
}



@media (min-width: 1600px) and (max-width: 1699px){
    .feature-sec .feature-slider {
        margin-right: 0;
    }


}



@media (min-width: 1500px) and (max-width: 1599px){
    .feature-sec .feature-slider {
        margin-right: 0;
    }
    .video-slider .slick-next {
        right: 0;
    }
    .video-slider .slick-prev {
        left: 0;
    }
    .feature-slider .slick-next {
        right: 0;
    }
    .feature-slider .slick-prev {
        left: 0;
    }

    .model-name {
        margin-right: 0;
    }

    .testimonial-slider  .slick-next {
        right: -15px;
    }
    .testimonial-slider  .slick-prev {
        left: -15px;
    }

    .t-item {
        margin: 0 30px;
    }


    .ktm-detail {
        max-width: 430px;
        margin-left: auto;
    }
    .ktm-detail h2 {
        font-size: 195px;
        line-height: 120px;
    }

    .bike-sec {
        padding: 150px 0 105px;
    }
    .feature-detail {
        padding: 40px 75px 50px 40px;
    }
  

    .video-sec .section-title {
        padding: 0 0 60px;
    }
    .testimonial {
        padding: 300px 0 55px;
    }

    .join-family {
        padding: 90px 0 70px;
    }

    .join-family .section-title {
        padding: 0 0 60px;
    }

    .book-right .number {
        padding: 40px 0 0;
    }

    .reserve-form .form-group p {
        margin: 0 0 0;
    }
    .faq-sec {
        padding: 85px 0 95px;
    }

    .service-station .text-block {
        margin: 0 auto 70px;
    }


}


@media (min-width: 1400px) and (max-width: 1499px){
    .container {
        max-width: 1370px;
    }

    .section-title {
        font-size: 62px;
        line-height: 50px;
    }
    .feature-sec .feature-slider {
        margin-right: 0;
    }
    .video-slider .slick-next {
        right: 0;
    }
    .video-slider .slick-prev {
        left: 0;
    }
    .feature-slider .slick-next {
        right: 0;
    }
    .feature-slider .slick-prev {
        left: 0;
    }

    .bike-sec .left-image {
        left: -60px;
    }

    .station-list {
        padding: 0 50px 0 35px;
    }

    .model-name {
        margin-right: 0;
    }

    .testimonial-slider  .slick-next {
        right: -15px;
    }
    .testimonial-slider  .slick-prev {
        left: -15px;
    }

    .t-item {
        margin: 0 30px;
        padding: 40px 34px;
    }

    .t-item h2 {
        font-size: 29px;
        line-height: 29px;
        margin: 0 10px 30px;
    }

    .t-item h2:after {
        margin: 20px auto 0;
    }

    .testimonial-slider .slick-dots {
        padding-top: 45px;
    }

    .video-block {
        height: 500px;
        max-width: 924px;
    }

    .maintenance-inner {
        padding: 160px 0 0;
    }
    .insta-slider .slick-prev {
        left: 46%;
    }

    .insta-slider .slick-next {
        right: 46%;
    }

    .ktm-detail {
        max-width: 430px;
        margin-left: auto;
    }
    .ktm-detail h2 {
        font-size: 165px;
        line-height: 95px;
    }
    .ktm-detail span {
        font-size: 50px;
        line-height: 50px;
    }

    .t-item p {
        margin: 0 0 26px;
    }

    .bike-sec {
        padding: 100px 0 65px;
    }
    .feature-detail {
        padding: 40px 75px 50px 40px;
    }
   

    .video-sec .section-title {
        padding: 0 0 60px;
    }
    .testimonial {
        padding: 300px 0 55px;
    }

    .join-family {
        padding: 90px 0 70px;
    }

    .join-family .section-title {
        padding: 0 0 60px;
    }

    .book-right .number {
        padding: 40px 0 0;
    }

    .reserve-form .form-group p {
        margin: 0 0 0;
    }
    .faq-sec {
        padding: 85px 0 95px;
    }

    .service-station .text-block {
        margin: 0 auto 70px;
    }

    .slider-nav li span {
        font-size: 20px;
        line-height: 28px;
        margin-right: 10px;
    }

    .slider-nav li h3 {
        font-size: 30px;
        line-height: 28px;
    }
}


@media (min-width: 1300px) and (max-width: 1399px){
    .container {
        max-width: 1270px;
    }
    .section-title {
        font-size: 54px;
        line-height: 44px;
    }

    .free-block {
        padding-left: 0;
    }
    .free-year h2 {
        font-size: 40px;
        line-height: 40px;
    }

    .free-year p {
        font-size: 17px;
        line-height: 20px;
    }
    .feature-sec .feature-slider {
        margin-right: 0;
    }
    .video-slider .slick-next {
        right: 0;
    }
    .video-slider .slick-prev {
        left: 0;
    }
    .feature-slider .slick-next {
        right: 0;
    }
    .feature-slider .slick-prev {
        left: 0;
    }

    .bike-sec .left-image {
        left: -60px;
    }

    .station-list {
        padding: 0;
    }

    .model-name {
        margin-right: 0;
    }

    .testimonial-slider  .slick-next {
        right: -15px;
    }
    .testimonial-slider  .slick-prev {
        left: -15px;
    }

    .video-sec {
        padding: 60px 0;
    }
    .t-item {
        margin: 0 30px;
        padding: 40px 34px;
    }

    .t-item h2 {
        font-size: 28px;
        line-height: 28px;
        margin: 0 0 30px;
    }

    .t-item h2:after {
        margin: 20px auto 0;
    }

    .testimonial-slider .slick-dots {
        padding-top: 45px;
    }

    .video-block {
        height: 500px;
        max-width: 924px;
    }

    .maintenance-inner {
        padding: 160px 0 0;
    }
    .insta-slider .slick-prev {
        left: 46%;
    }

    .insta-slider .slick-next {
        right: 46%;
    }

    .ktm-detail {
        max-width: 430px;
        margin-left: auto;
    }
    .ktm-detail h2 {
        font-size: 165px;
        line-height: 95px;
    }
    .ktm-detail span {
        font-size: 50px;
        line-height: 50px;
    }

    .t-item p {
        margin: 0 0 26px;
    }

    .bike-sec {
        padding: 100px 0 65px;
    }
    .feature-detail {
        padding: 40px 75px 50px 40px;
    }
   

    .video-sec .section-title {
        padding: 0 0 40px;
    }
    .testimonial {
        padding: 150px 0 55px;
    }

    .join-family {
        padding: 90px 0 70px;
    }

    .join-family .section-title {
        padding: 0 0 60px;
    }

    .book-right .number {
        padding: 40px 0 0;
    }

    .reserve-form .form-group p {
        margin: 0 0 0;
    }
    .faq-sec {
        padding: 85px 0 95px;
    }

    .service-station .text-block {
        margin: 0 auto 40px;
    }

    .reserve-form .form-inner {
        padding: 35px 30px;
    }
    .f-footer .capctha {
        margin-right: 15px;
    }
    .reserve-form p {
        max-width: 368px;
        margin: 0 0 20px;
    }
    .reserve-form .section-title {
        padding: 0 0 10px;
    }
    .slider-nav li span {
        font-size: 20px;
        line-height: 28px;
        margin-right: 10px;
    }

    .slider-nav li h3 {
        font-size: 30px;
        line-height: 28px;
    }
}



@media (min-width: 1200px) and (max-width: 1299px){
    .container {
        max-width: 1170px;
    }

    .section-title {
        font-size: 54px;
        line-height: 44px;
    }

    .free-block {
        padding-left: 0;
    }
    .free-year h2 {
        font-size: 40px;
        line-height: 40px;
    }

    .free-year p {
        font-size: 17px;
        line-height: 20px;
    }
    .feature-sec .feature-slider {
        margin-right: 0;
    }
    .video-slider .slick-next {
        right: 0;
    }
    .video-slider .slick-prev {
        left: 0;
    }
    .feature-slider .slick-next {
        right: 0;
    }
    .feature-slider .slick-prev {
        left: 0;
    }

    .bike-sec .left-image {
        left: -50px;
        width: 300px;
    }

    .feature-sec .left-image ,
    .feature-sec .right-image {
        width: 300px;
    }

    .station-list {
        padding: 0;
    }

    .model-name {
        margin-right: 0;
    }

    .testimonial-slider  .slick-next {
        right: -15px;
    }
    .testimonial-slider  .slick-prev {
        left: -15px;
    }

    .video-sec {
        padding: 60px 0;
    }
    .t-item {
        margin: 0 15px;
        padding: 30px 24px;
    }
    .address {
        margin-left: 0;
    }

    .t-item h2 {
        font-size: 28px;
        line-height: 28px;
        margin: 0 0 30px;
    }

    .t-item h2:after {
        margin: 20px auto 0;
    }

    .testimonial-slider .slick-dots {
        padding-top: 45px;
    }

    .video-block {
        height: 450px;
        max-width: 784px;
    }

    .maintenance-inner {
        padding: 160px 0 0;
    }
    .insta-slider .slick-prev {
        left: 46%;
    }

    .bike-slide .b-detail h2 {
        font-size: 38px;
        line-height: 28px;
    }
    .insta-slider .slick-next {
        right: 46%;
    }

    .ktm-detail {
        max-width: 430px;
        margin-left: auto;
    }
    .ktm-detail h2 {
        font-size: 165px;
        line-height: 95px;
    }
    .ktm-detail span {
        font-size: 50px;
        line-height: 50px;
    }

    .t-item p {
        margin: 0 0 26px;
    }

    .bike-sec {
        padding: 100px 0 65px;
    }
    .feature-detail {
        padding: 40px;
    }
    
    .table tr td {
        padding-bottom: 5px;
    }


    .table tr td:first-child {
        width: 160px;
    }
    .table tr td:last-child {
        width: 160px;
    }
    .video-sec .section-title {
        padding: 0 0 40px;
    }
    .testimonial {
        padding: 150px 0 55px;
    }

    .join-family {
        padding: 90px 0 70px;
    }

    .slider-nav li span {
        font-size: 20px;
        line-height: 38px;
        margin-right: 10px;
    }
    .feature-detail .text-block {
        padding-left: 0;
    }

    .join-family .section-title {
        padding: 0 0 60px;
    }

    .book-right .number {
        padding: 40px 0 0;
    }

    .reserve-form .form-group p {
        margin: 0;
    }
    .faq-sec {
        padding: 85px 0 95px;
    }

    .service-station .text-block {
        margin: 0 auto 40px;
    }

    .reserve-form .form-inner {
        padding: 35px 30px;
    }
    .f-footer .capctha {
        margin-right: 15px;
    }
    .reserve-form p {
        max-width: 368px;
        margin: 0 0 20px;
    }
    .reserve-form .section-title {
        padding: 0 0 10px;
    }

    .slider-nav li span {
        font-size: 20px;
        line-height: 28px;
        margin-right: 10px;
    }

    .slider-nav li h3 {
        font-size: 30px;
        line-height: 28px;
    }
}

@media (min-width: 992px) and (max-width: 1199px){


    
    .section-title {
        font-size: 46px;
        line-height: 42px;
    }

    .free-block {
        padding-left: 0;
    }
    .free-year h2 {
        font-size: 40px;
        line-height: 40px;
    }

    .free-year p {
        font-size: 16px;
        line-height: 18px;
    }

    .bike-slider {
        padding: 20px;
    }
    .feature-sec .feature-slider {
        margin-right: 0;
    }
 
    .video-slider .slick-next {
        right: 0;
    }
    .video-slider .slick-prev {
        left: 0;
    }
    .feature-slider .slick-next {
        right: 0;
    }
    .feature-slider .slick-prev {
        left: 0;
    }

    .bike-sec .left-image {
        left: -50px;
        width: 300px;
    }

    .feature-sec .left-image ,
    .feature-sec .right-image {
        width: 300px;
    }

    .station-list {
        padding: 0;
    }

    .model-name {
        margin-right: 0;
        padding: 50px 0 0;
    }

    .testimonial-slider  .slick-next {
        right: -15px;
    }
    .testimonial-slider  .slick-prev {
        left: -15px;
    }

    .video-sec {
        padding: 60px 0;
    }
    .t-item {
        margin: 0 15px;
        padding: 30px 24px;
    }
    .address {
        margin-left: 0;
    }

    .t-item h2 {
        font-size: 28px;
        line-height: 28px;
        margin: 0 0 30px;
    }

    .t-item h2:after {
        margin: 20px auto 0;
    }

    .testimonial-slider .slick-dots {
        padding-top: 45px;
    }

    .video-block {
        height: 380px;
        max-width: 660px;
    }

    .maintenance-inner {
        padding: 160px 0 0;
    }
    .insta-slider .slick-prev {
        left: 45%;
    }

    .btn {
        font-size: 18px;
        line-height: 18px;
        padding: 10px 27px;
        letter-spacing: 0.9px;
    }

    .bike-slide .b-detail h2 {
        font-size: 30px;
        line-height: 28px;
    }
    .insta-slider .slick-next {
        right: 45%;
    }

    .bike-slide .b-detail {
        padding: 15px 0 0;
    }
    .ktm-detail {
        max-width: 430px;
        margin-left: auto;
    }
    .ktm-detail h2 {
        font-size: 125px;
        line-height: 75px;
    }

    .video-slider .video-block {
        margin: 0 auto;
        max-width: 590px;
        height: 376px;
    }
    .ktm-detail p {
        margin-top: 20px;
    }

    /* .banner-video .free-logo {
        width: 115px;
        margin-top: 20px;
        margin-left: 35px;
    } */

    .address h4 {
        font-size: 19.5px;
        line-height: 20.5px;
    }
    .ktm-detail span {
        font-size: 50px;
        line-height: 50px;
    }

    .t-item p {
        margin: 0 0 26px;
    }

    .bike-sec {
        padding: 100px 0 65px;
    }
    .feature-detail {
        padding: 40px;
        max-width: 95%;
    }
   
    .table tr td {
        padding-bottom: 5px;
    }


    .table tr td:first-child {
        width: 130px;
        padding: 10px;
    }
    .table tr td:last-child {
        width: 130px;
    }
    .video-sec .section-title {
        padding: 0 0 40px;
    }
    .testimonial {
        padding: 150px 0 55px;
    }

    .join-family {
        padding: 90px 0 70px;
    }

    .service-block {
        max-width: 72px;
        min-width: 72px;
    }

    .f-footer {
        display: block;
    }

    .form-group .form-check-label {
        font-size: 14px;
        line-height: 16px;
    }

    .table tr th {
        font-size: 14px;
        line-height: 12px;
    }

    .service-station {
        padding: 60px 0;
    }

    .slider-nav li span {
        font-size: 20px;
        line-height: 28px;
        margin-right: 10px;
    }
    .feature-detail .text-block {
        padding-left: 0;
    }

    .join-family .section-title {
        padding: 0 0 60px;
    }

    .book-right .number {
        padding: 40px 0 0;
    }

    .reserve-form .form-group p {
        margin: 0;
        line-height: 18px;
    }
    .faq-sec {
        padding: 85px 0 95px;
    }

    .service-station .text-block {
        margin: 0 auto 40px;
    }

    .reserve-form .form-inner {
        padding: 35px 30px;
    }
    .f-footer .capctha {
        margin: 0 0 15px;
    }
    .reserve-form p {
        max-width: 368px;
        margin: 0 0 20px;
        font-size: 14px;
        line-height: 18px;
    }
    .reserve-form .section-title {
        padding: 0 0 10px;
        font-size: 34px;
        line-height: 26px;
    }

    .slider-nav li h3 {
        font-size: 26px;
        line-height: 28px;
    }
    .insta-slider .insta-item img {
        width: 100%;
        height: 100%;
        min-height: 330px;
        max-height: 330px;
        object-fit: cover;
    }
    .bike-slider .b-img img {
        width: 100%;
        max-height: 352px;
        min-height: 352px;
        object-fit: cover;
    }
}



@media (min-width: 768px) and (max-width: 991px){

    .header .logo img {
        width: 112px;
    }

    .section-title {
        font-size: 46px;
        line-height: 42px;
    }

    .free-block {
        padding-left: 0;
    }
    .free-year h2 {
        font-size: 30px;
        line-height: 30px;
    }

    .free-year p {
        font-size: 12px;
        line-height: 16px;
    }

    .bike-detail-main {
        padding-left: 0;
    }

    .bike-slider {
        padding: 20px;
    }
    .feature-sec .feature-slider {
        margin-right: 0;
    }
   
    .video-slider .slick-next {
        right: 0;
    }
    .video-slider .slick-prev {
        left: 0;
    }
    .feature-slider .slick-next {
        right: 0;
    }
    .feature-slider .slick-prev {
        left: 0;
    }

    .bike-sec .left-image {
        left: 0;
        width: 200px;
        opacity: 0.6;
    }

    .feature-sec {
        padding: 55px 0 50px;
    }

    .feature-sec .left-image ,
    .feature-sec .right-image {
        width: 300px;
    }

    .station-list {
        padding: 0;
    }

    .model-name {
        margin-right: 0;
        padding: 0;
    }

    .testimonial-slider  .slick-next {
        right: -15px;
    }
    .testimonial-slider  .slick-prev {
        left: -15px;
    }

    .video-sec {
        padding: 60px 0;
    }
    .t-item {
        margin: 0 15px;
        padding: 30px 24px;
    }
    .address {
        margin-left: 0;
    }

    .t-item h2 {
        font-size: 28px;
        line-height: 28px;
        margin: 0 0 30px;
    }

    .t-item h2:after {
        margin: 20px auto 0;
    }

    .testimonial-slider .slick-dots {
        padding-top: 45px;
    }

    .video-block {
        height: 300px;
        max-width: 500px;
    }


    .free-year .icon {
        width: 65px;
        margin-right: 15px;
    }

    .maintenance-inner {
        padding: 120px 0 0;
    }
    .insta-slider .slick-prev {
        left: 44%;
    }

    .banner-inner {
        top: 20px;
    }

    .insta-slider .slick-next {
        right: 44%;
    }
    .btn {
        font-size: 15px;
        line-height: 15px;
        padding: 8px 17px;
        letter-spacing: 0.5px;
    }

    .bike-slide .b-detail h2 {
        font-size: 30px;
        line-height: 28px;
    }
    

    .bike-slide .b-detail {
        padding: 15px 0 0;
    }
    .ktm-detail {
        max-width: 430px;
        margin-left: auto;
    }
    .ktm-detail h2 {
        font-size: 125px;
        line-height: 75px;
    }

    .video-slider .video-block {
        margin: 0 auto;
        max-width: 590px;
        height: 376px;
    }
    .ktm-detail p {
        margin-top: 20px;
    }

    /* .banner-video .free-logo {
        width: 85px;
        margin-top: 10px;
        margin-left: 25px;
    } */

    .address h4 {
        font-size: 19.5px;
        line-height: 20.5px;
    }
    .ktm-detail span {
        font-size: 50px;
        line-height: 50px;
    }

    .t-item p {
        margin: 0 0 26px;
    }

    .bike-sec {
        padding: 100px 0 65px;
    }

    .feature-detail {
        padding: 20px;
    }

    .slider-nav li h3 {
        font-size: 30px;
        line-height: 23px;
    }

    .table tr td {
        padding-bottom: 5px;
    }

    .model-name .book-right h2 span {
        font-size: 51px;
        line-height: 41px;
    }
    .model-name .book-right h2 {
        color: #FFFFFF;
        font-size: 88px;
        line-height: 64px;
    }

    p {
        font-size: 13px;
        line-height: 17px;
    }


    .table tr td:first-child {
        width: 130px;
        padding: 10px;
    }
    .table tr td:last-child {
        width: 130px;
    }
    .video-sec .section-title {
        padding: 0 0 40px;
    }
    .testimonial {
        padding: 150px 0 55px;
    }

    .join-family {
        padding: 90px 0 70px;
    }

    .service-block .icon {
        width: 28px;
        margin: 0;
        margin-right: 7px;
    }

    .km-range.last span {
        border: none;
    }
    .km-range span {
        vertical-align: middle;
        padding: 0;
        border: none;
        text-align: center;
        position: relative;
        font-size: 18px;
        line-height: 16px;
        font-family: "BlenderProMedium";
        color: #000000;
        display: block;
        border-bottom:3px solid #b3b3b3;
        padding: 20px 0;
    }

    .white-bg {
        background: #e6e6e6;
    }
    .service-block {
        max-width: 100%;
        min-width: auto;
        display: flex;
        flex-direction: row;
        min-height: 62px;
        justify-content: flex-start;
        padding: 0 17px;
        text-align: left;
        margin: 0 auto;
        margin-bottom: 5px;
        max-width: 240px;
    }

    .service-block h6 {
        margin-left: 45px;
        max-width: 90px;
    }
    .image-block {
        text-align: center;
    }

    .f-footer {
        /* display: block; */
    }

    .blank {
        flex: auto;
        text-align: center;
    }

    .form-group .form-check-label {
        font-size: 14px;
        line-height: 16px;
    }

    .table tr th {
        font-size: 14px;
        line-height: 12px;
    }

    .service-station {
        padding: 60px 0;
    }

    .slider-nav li span {
        font-size: 20px;
        line-height: 30px;
        margin-right: 10px;
    }
    .feature-detail .text-block {
        padding-left: 0;
    }

    .join-family .section-title {
        padding: 0 0 60px;
    }

    .book-right .number {
        padding: 20px 0 0;
    }

    .reserve-form .form-group p {
        margin: 0;
        line-height: 18px;
    }
    .faq-sec {
        padding: 65px 0 55px;
    }

    .service-station .text-block {
        margin: 0 auto 40px;
    }

    .reserve-form .form-inner {
        padding: 35px 30px;
    }
    .f-footer .capctha {
        /* margin: 0 0 15px; */
    }
    .reserve-form p {
        max-width: 368px;
        margin: 0 0 20px;
        font-size: 14px;
        line-height: 18px;
    }
    .reserve-form .section-title {
        padding: 0 0 10px;
        font-size: 34px;
        line-height: 26px;
    }
    .reserve-form {
        max-width: 100%;
    }
    .book-right {
        display: flex;
        flex-direction: row;
        max-width: 100%;
        margin-left: 0;
        height: auto;
        padding: 30px 0 0;
    }

    .book-right .bottom {
        margin-top: 0;
        padding-left: 100px;
    }

    .insta-slider .insta-item img {
        width: 100%;
        height: 100%;
        min-height: 230px;
        max-height: 230px;
        object-fit: cover;
    }

    .bike-slider .b-img img {
        width: 100%;
        max-height: 230px;
        min-height: 230px;
        object-fit: cover;
    }
}

@media (min-width: 768px) {
}

@media (max-width: 767px) {

    .header .logo img {
        width: 112px;
    }

    .section-title {
        font-size: 28px;
        line-height: 24px;
    }

    .free-block {
        padding-left: 0;
        display: block;
        text-align: center;
    }
    .free-year h2 {
        font-size: 30px;
        line-height: 30px;
        margin: 0 0 15px;
    }

    .free-year p {
        font-size: 12px;
        line-height: 16px;
        margin: 0 0 10px;
    }

    .bike-detail-main {
        padding-left: 0;
    }

    .bike-slider {
        padding: 20px;
    }
    .feature-sec .feature-slider {
        margin-right: 0;
        padding-left: 0;
        margin: 0;
    }
  
    .video-slider .slick-next {
        right: -15px;
        width: 30px;
        height: 30px;
    }
    .video-slider .slick-prev {
        left: -15px;
        width: 30px;
        height: 30px;
    }
    .feature-sec .section-title {
        color: #FFFFFF;
    }
    .feature-slider .slick-next {
        right: -15px;
        height: 30px;
        width: 30px;
    }
    .feature-slider .slick-prev {
        left: -15px;
        height: 30px;
        width: 30px;
    }

    .bike-sec .left-image {
        left: 0;
        width: 200px;
        opacity: 0.5;
    }

    .feature-sec {
        padding: 55px 0 50px;
    }

    .feature-sec .left-image ,
    .feature-sec .right-image {
        width: 100%;
        height: 250px;
    }
    
    .feature-sec .right-image {
        bottom: 0;
        left: 0;
        right: 0;
        top: auto;
    }

    .station-list {
        padding: 0;
    }

    .model-name {
        margin-right: 0;
        padding: 0;
    }
    .container {
        padding: 0 15px;
    }
    .bike-slider .slick-arrow {
        height: 30px;
        width: 30px;
    }

    .testimonial-slider  .slick-next {
        right: 0;
        top: -50px;
        transform: none;
    }
    .testimonial-slider  .slick-prev {
        left: auto;
        top: -50px;
        right: 50px;
        transform: none;
    }
    .v-poster img {
        width: 100%;
    }

    .video-sec {
        padding: 40px 0;
    }
    .t-item {
        margin: 0;
        padding: 15px;
    }
    .address {
        margin-left: 0;
    }

    .t-item h2 {
        font-size: 22px;
        line-height: 22px;
        margin: 0 0 20px;
    }

    .t-item h2:after {
        margin: 20px auto 0;
    }

    .testimonial-slider .slick-dots {
        padding-top: 45px;
    }

    .video-block {
        height: 200px;
        max-width: 100%;
    }

    .banner-video {
        display: block;
        padding: 30px 0 0;
    }
    


    .free-year .icon {
        width: 65px;
        margin: 0 auto 20px;
    }

    .maintenance-inner {
        padding: 30px 0 0;
    }

    .insta-slider .slick-prev {
        left: 32%;
    }

    .banner-inner {
        position: relative;
        top: auto;
        text-align: center;
    }

    .insta-slider .slick-next {
        right: 32%;
    }
    .btn {
        font-size: 15px;
        line-height: 15px;
        padding: 8px 17px;
        letter-spacing: 0.5px;
    }

    .bike-slide .b-detail h2 {
        font-size: 26px;
        line-height: 24px;
    }
    

    .bike-slide .b-detail {
        padding: 15px 0 0;
    }
    .ktm-detail {
        max-width: 430px;
        margin-left: auto;
    }
    .ktm-detail h2 {
        font-size: 95px;
        line-height: 55px;
    }

    .video-slider .video-block {
        margin: 0 auto;
        max-width: 100%;
        height: 275px;
    }

    .video-block .play-btn img {
        width: 66px;
    }
    .ktm-detail p {
        margin-top: 20px;
    }

    /* .banner-video .free-logo {
        width: 60px;
        margin: 15px auto;
    } */


    .testimonial-slider .slick-dots li {
        margin: 0 4px;
    }

    .address h4 {
        font-size: 19.5px;
        line-height: 20.5px;
    }
    .ktm-detail span {
        font-size: 40px;
        line-height: 40px;
    }

    .t-item p {
        margin: 0 0 16px;
        line-height: 20px;
    }

    .bike-sec {
        padding: 40px 0;
    }

    .feature-detail {
        padding: 15px;
        max-width: 100%;
    }

    .slider-nav li h3 {
        font-size: 20px;
        line-height: 20px;
    }

    .table tr td {
        padding-bottom: 5px;
    }

    .feature-arrow .slick-next {
        transform: none;
        top: auto;
        bottom: 15px;
    }
    
    .feature-arrow .slick-prev {
        transform: none;
        top: auto;
        bottom: 15px;
        left: auto;
        right: 80px;
    }

    .model-name .book-right h2 span {
        font-size: 51px;
        line-height: 41px;
    }
    .model-name .book-right h2 {
        color: #FFFFFF;
        font-size: 88px;
        line-height: 64px;
    }

    p {
        font-size: 13px;
        line-height: 17px;
    }


    .table tr td:first-child {
        width: 130px;
        padding: 10px;
    }
    .table tr td:last-child {
        width: 130px;
    }
    .video-sec .section-title {
        padding: 0 0 40px;
    }
    .testimonial {
        padding: 70px 0 40px;
    }

    .join-family {
        padding: 40px 0;
    }

    .insta-slider {
        padding: 0 0 60px;
    }

    .service-block .icon {
        width: 28px;
        margin: 0;
    }

    .km-range.last span {
        border: none;
    }
    .km-range span {
        vertical-align: middle;
        padding: 0;
        border: none;
        text-align: center;
        position: relative;
        font-size: 18px;
        line-height: 16px;
        font-family: "BlenderProMedium";
        color: #000000;
        display: block;
        border-bottom:3px solid #b3b3b3;
        padding: 20px 0;
    }

    .white-bg {
        background: #e6e6e6;
    }

    .service-block {
        max-width: 100%;
        min-width: 100%;
        min-height: 62px;
        padding: 8px;
        height: 100%;
    }
    .section-title br {
        display: none;
    }
    .number-block {
        text-align: center;
        min-height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .km-range {
        height: 100%;
        display: table;
        vertical-align: middle;
        margin: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .service-list .row {
        margin: 0 -8px;
    }
    .service-list [class*=col-] {
        padding: 0 8px 8px;
    }

    .image-block {
        text-align: center;
    }



    .blank {
        flex: auto;
        text-align: center;
        align-items: center;
        display: flex;
    }

    .form-group .form-check-label {
        font-size: 14px;
        line-height: 16px;
    }

    .table tr th {
        font-size: 14px;
        line-height: 12px;
    }

    .service-station {
        padding: 40px 0;
    }

    .slider-nav li span {
        font-size: 15px;
        line-height: 20px;
        margin-right: 10px;
    }


    .faq-sec .section-title {
        padding: 0 0 30px;
    }
    .feature-detail .text-block {
        padding-left: 0;
    }

    .join-family .section-title {
        padding: 0 0 30px;
    }

    .book-right .number {
        padding: 20px 0 0;
    }

    .reserve-form .form-group p {
        margin: 0 0;
        line-height: 18px;
    }
    .faq-sec {
        padding: 40px 0;
    }

    .service-station .text-block {
        margin: 0 auto 40px;
    }
    .faq-sec .accordion .accordion-item span {
        font-size: 30px;
        line-height: 30px;
        top: -4px;
        left: -34px;
    }

    .faq-sec .accordion .accordion-item .accordion-body {
        padding: 11px 0;
    }

    .faq-sec .accordion .accordion-item {
        margin-bottom: 15px;
        padding: 0 0 15px;
    }
    .faq-sec .accordion .accordion-button {
        font-size: 15px;
        line-height: 18px;

    }
    .faq-sec .accordion {
        padding-left: 35px;
    }
    .maintenance-sec .section-title {
        text-align: center;
        padding: 0 15px;
    }
    .banner-video .free-logo {
        width: 50px;
    }
    
    .reserve-form .form-inner {
        padding: 30px 15px;
        overflow: hidden;
    }
    .f-footer .capctha {
        /* margin: 0 0 15px; */
    }

    .form-group .form-check-label br {
        display: none;
    }
    .reserve-form p {
        max-width: 368px;
        margin: 0 0 20px;
        font-size: 14px;
        line-height: 18px;
    }
    .reserve-form .section-title {
        padding: 0 0 10px;
        font-size: 22px;
        line-height: 20px;
    }
    .reserve-form {
        max-width: 100%;
    }
    .book-right {
        display: block;
        max-width: 100%;
        margin-left: 0;
        height: auto;
        padding: 30px 0 0;
    }

    .book-right .bottom {
        
    }
    .book-right h2 {
        font-size: 68px;
        line-height: 44px;
    }
    .book-appointment .book-img {
        display: none;
    }

    .book-appointment {
    position: relative;
    margin-bottom: 0;
    padding: 0 0 30px;
}

    .book-right .bottom h3 {
        font-size: 24px;
        line-height: 22px;
        margin: 0 0 16px;
    }

    .book-right h2 span {
        font-size: 31px;
        line-height: 31px;
    }

    .bike-slider .b-img img {
        width: 100%;
        max-height: 230px;
        min-height: 230px;
        object-fit: cover;
    }

    .insta-slider .insta-item img {
        width: 100%;
        height: 100%;
        min-height: 230px;
        max-height: 230px;
        object-fit: cover;
    }
}

/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/
@media (min-width: 576px) and (max-width: 767px){
}

@media (min-width: 240px) and (max-width: 575px){

    .g-recaptcha iframe {
        transform: scale(0.7);
        transform-origin: 0;
    }
    .g-recaptcha div {
        width: auto !important;
    }
    .f-footer {
        display: block;
    }

    .f-footer .capctha {
        margin: 0;
    }
}
/*---------- Large Desktop , Large Screen End ----------*/